/* Responsive pricing table CSS */

/* 
- make mobile switch sticky
*/

* {
  box-sizing:border-box;
  padding:0;
  margin:0;
   outline: 0;
}
article {
  width:100%;
  max-width:1000px;
  margin:0 auto;
  position:relative;
}
ul {
  display:flex;
  top:0px;
  z-index:10;
  padding-bottom:14px;
}
li {
  list-style:none;
  flex:1;
}
li:last-child {
  border-right:1px solid #DDD;
}
button {
  width:100%;
  border: 1px solid #DDD;
  border-right:0;
  border-top:0;
  padding: 10px;
  background:#FFF;
  font-size:14px;
  font-weight:bold;
  height:60px;
  color:#999
}
li.active button {
  background:#33b1e3;
  color:#FFFFFF;
}
table { border-collapse:collapse; table-layout:fixed; width:100%; }
th { background:#F5F5F5; display:none; }
td, th {
  height:53px
}
td,th { border:1px solid #DDD; padding:10px; empty-cells:show; }
td,th {
  text-align:left;
}
td+td, th+th {
  text-align:center;
  display:none;
}
th.default {
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
}
#blank {
	border:0;
}
#pricehead {
	border:0;
	text-align:center;
	font-weight:bold;
	position:relative;
	top:12px;
}
#defaulttab {
	border:0;
	text-align:center;
	vertical-align:bottom;
	font-weight:bold;
	position:relative;
	top:2px;
}
.head {
	height:12px;
}
.bg-blue {
	background:#33b1e3;
	color:#FFFFFF;
}
.bg-gray {
	background:#444444;
	color:#FFFFFF;
}
tr.class {
	height:60px;
}
td.default {
  display:table-cell;
}
.bg-gray {
  border-top:3px solid #333333;
}
.bg-blue {
  border-top:3px solid #33b1e3;
}
.sep {
  background:#F5F5F5;
  font-weight:bold;
}
.txt-l { 
	font: 28px/28px 'Roboto Slab'; 
	line-height:60px;
}
.txt-f { 
	font: 28px/28px 'Roboto Slab'; 
		position:relative;
		top:12px;
	line-height:60px;
}
.txt-m { 
	font: 12px/12px 'Roboto Slab'; 
	position:relative;
		top:-12px;
	line-height:12px;
}
.txt-top { 
	position:relative; 
		top:-12px; 
		left:-2px; }
.price { 
	background:#F5F5F5;
}
.tick { font-size:18px; color:#2CA01C; }
.hide {
  border:0;
  background:none;
}

@media (min-width: 640px) {
  ul {
    display:none;
  }
  td,th {
    display:table-cell !important;
  }
  td,th {
    width: 300px;
  
  }
  td+td, th+th {
    width: auto;
  }
}